### Virtual Method

# Camel CipherContext hash_to_id

#### Declaration [src]

    const gchar*
    hash_to_id (
      CamelCipherContext* context,
      CamelCipherHash hash
    )

#### Description

No description available.

#### Parameters

`hash`

  Type: `CamelCipherHash`

  No description available.

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.